doctype html
html
  head
    title Slim Examples
    meta name="keywords" content="template language"
    = csrf_meta_tags
    = csp_meta_tag

    = stylesheet_pack_tag 'application', media: 'all'
    = javascript_pack_tag 'application'

  body
    nav
      ul
        li = link_to 'Home', root_path
        li = link_to 'Tasks', tasks_path
    = yield
